Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectField.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectField.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectField.Designer.cs	(revision 51)
@@ -0,0 +1,266 @@
+﻿namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmSelectField
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.label2 = new System.Windows.Forms.Label();
+            this.comboBox1 = new System.Windows.Forms.ComboBox();
+            this.label1 = new System.Windows.Forms.Label();
+            this.comboBox2 = new System.Windows.Forms.ComboBox();
+            this.button1 = new System.Windows.Forms.Button();
+            this.dataGridView1 = new System.Windows.Forms.DataGridView();
+            this.col1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col5 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
+            this.btnSelect = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.CausesValidation = false;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(12, 9);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(120, 25);
+            this.label2.TabIndex = 7;
+            this.label2.Text = "発注者区分";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // comboBox1
+            // 
+            this.comboBox1.BackColor = System.Drawing.Color.White;
+            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox1.DropDownWidth = 240;
+            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox1.FormattingEnabled = true;
+            this.comboBox1.Items.AddRange(new object[] {
+            "法人（建設会社）",
+            "法人（民間企業）",
+            "神戸市・神戸市関連",
+            "神戸市立小・中・高学校",
+            "兵庫県・兵庫県関連",
+            "兵庫県警察",
+            "兵庫県立高校",
+            "大学法人",
+            "神戸市・兵庫県住宅指定管理会社（市住・県住）",
+            "公共団体（各省庁）",
+            "建築士事務所",
+            "個人（一般）"});
+            this.comboBox1.Location = new System.Drawing.Point(138, 10);
+            this.comboBox1.Name = "comboBox1";
+            this.comboBox1.Size = new System.Drawing.Size(400, 24);
+            this.comboBox1.TabIndex = 8;
+            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.CausesValidation = false;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.Location = new System.Drawing.Point(12, 47);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(120, 25);
+            this.label1.TabIndex = 9;
+            this.label1.Text = "発注者名称";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // comboBox2
+            // 
+            this.comboBox2.BackColor = System.Drawing.Color.White;
+            this.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox2.DropDownWidth = 240;
+            this.comboBox2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox2.FormattingEnabled = true;
+            this.comboBox2.Items.AddRange(new object[] {
+            "株式会社 大木工務店 本社",
+            "株式会社 伊吹工務店",
+            "株式会社 播磨工業所",
+            "株式会社 益田工務店",
+            "株式会社 鍛冶田工務店 大阪支店",
+            "大和ハウス工業 株式会社 神戸支店",
+            "株式会社 鴻池組 大阪本店",
+            "株式会社 新井組 本社",
+            "株式会社 カデックス",
+            "株式会社 テン",
+            ""});
+            this.comboBox2.Location = new System.Drawing.Point(138, 47);
+            this.comboBox2.Name = "comboBox2";
+            this.comboBox2.Size = new System.Drawing.Size(400, 24);
+            this.comboBox2.TabIndex = 10;
+            // 
+            // button1
+            // 
+            this.button1.BackColor = System.Drawing.Color.Blue;
+            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.button1.ForeColor = System.Drawing.Color.White;
+            this.button1.Location = new System.Drawing.Point(544, 45);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(120, 28);
+            this.button1.TabIndex = 11;
+            this.button1.Text = "現場表示";
+            this.button1.UseVisualStyleBackColor = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click);
+            // 
+            // dataGridView1
+            // 
+            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
+            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.col1,
+            this.col2,
+            this.col3,
+            this.col4,
+            this.col5});
+            this.dataGridView1.Location = new System.Drawing.Point(12, 82);
+            this.dataGridView1.Name = "dataGridView1";
+            this.dataGridView1.RowHeadersVisible = false;
+            this.dataGridView1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dataGridView1.RowTemplate.Height = 21;
+            this.dataGridView1.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridView1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
+            this.dataGridView1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dataGridView1.Size = new System.Drawing.Size(704, 375);
+            this.dataGridView1.TabIndex = 12;
+            // 
+            // col1
+            // 
+            this.col1.Frozen = true;
+            this.col1.HeaderText = "No";
+            this.col1.Name = "col1";
+            this.col1.ReadOnly = true;
+            this.col1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.col1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // col2
+            // 
+            this.col2.Frozen = true;
+            this.col2.HeaderText = "現場名";
+            this.col2.Name = "col2";
+            this.col2.ReadOnly = true;
+            this.col2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.col2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // col3
+            // 
+            this.col3.Frozen = true;
+            this.col3.HeaderText = "請求書発行日";
+            this.col3.Name = "col3";
+            this.col3.ReadOnly = true;
+            // 
+            // col4
+            // 
+            this.col4.Frozen = true;
+            this.col4.HeaderText = "入金予定日";
+            this.col4.Name = "col4";
+            this.col4.ReadOnly = true;
+            // 
+            // col5
+            // 
+            this.col5.Frozen = true;
+            this.col5.HeaderText = "選択";
+            this.col5.Name = "col5";
+            this.col5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            // 
+            // btnSelect
+            // 
+            this.btnSelect.BackColor = System.Drawing.Color.Green;
+            this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSelect.ForeColor = System.Drawing.Color.White;
+            this.btnSelect.Location = new System.Drawing.Point(468, 467);
+            this.btnSelect.Name = "btnSelect";
+            this.btnSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnSelect.TabIndex = 13;
+            this.btnSelect.Text = "選　択";
+            this.btnSelect.UseVisualStyleBackColor = false;
+            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(596, 467);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 14;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // FrmSelectField
+            // 
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(728, 509);
+            this.Controls.Add(this.btnSelect);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.dataGridView1);
+            this.Controls.Add(this.button1);
+            this.Controls.Add(this.comboBox2);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.comboBox1);
+            this.Controls.Add(this.label2);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
+            this.Margin = new System.Windows.Forms.Padding(4);
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmSelectField";
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "請求先／現場選択";
+            this.Load += new System.EventHandler(this.FrmSelectFiled_Load);
+            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.ComboBox comboBox1;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.ComboBox comboBox2;
+        private System.Windows.Forms.Button button1;
+        private System.Windows.Forms.DataGridView dataGridView1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col4;
+        private System.Windows.Forms.DataGridViewCheckBoxColumn col5;
+        private System.Windows.Forms.Button btnSelect;
+        private System.Windows.Forms.Button btnEnd;
+    }
+}
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectField.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectField.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectField.cs	(revision 51)
@@ -0,0 +1,128 @@
+﻿using System;
+using System.Collections.Generic;
+using System.ComponentModel;
+using System.Data;
+using System.Drawing;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+using System.Windows.Forms;
+
+namespace ProcessManagement.Forms.DataEntry
+{
+    public partial class FrmSelectField : Form
+    {
+        public FrmSelectField()
+        {
+            InitializeComponent();
+        }
+
+        private void FrmSelectFiled_Load(object sender, EventArgs e)
+        {
+            // DataGridViewの各項目の値・プロパティを設定
+            // タイトル
+            String[] title = { "No", " 現　場　名", " 請求日\r\n 発行日", " 入金\r\n 予定日", "選　択" };
+
+            // 幅
+            int[] wd = { 40,            // No
+                         320,           // 現場名
+                         120,           // 請求日発行日
+                         120,           // 入金予定日
+                         84             // 選択
+                       };
+
+            // 読み取り専用(0:編集可,1:読み取り専用)
+            int[] rd = { 1,             // No
+                         1,             // 現場名
+                         1,             // 請求日発行日
+                         1,             // 入金予定日
+                         0              // 選択
+                       };
+
+            // セル内の文字配置(0:左詰め 1:右詰 2:中央揃え)
+            int[] al = { 2,             // No
+                         0,             // 現場名
+                         2,             // 請求日発行日
+                         2,             // 入金予定日
+                         2              // 選択
+                       };
+
+            this.dataGridView1.ColumnHeadersHeight = this.dataGridView1.ColumnHeadersHeight + 10;
+            this.dataGridView1.ColumnHeadersDefaultCellStyle.Alignment = DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridView1.RowHeadersVisible = false;
+            this.dataGridView1.AllowUserToAddRows = false;
+ 
+            // DataGridViewの各ヘッダー項目の設定
+            for (int i = 0; i < 5; i++)
+            {
+                this.dataGridView1.Columns[i].HeaderText = title[i];
+                this.dataGridView1.Columns[i].Width = wd[i];
+
+                // 読み取り専用か否かを設定
+                if (rd[i] == 1)
+                {
+                    this.dataGridView1.Columns[i].ReadOnly = true;
+                }
+
+                // 文字列の配置を設定
+                if (al[i] == 0)
+                {
+                    this.dataGridView1.Columns[i].DefaultCellStyle.Alignment = DataGridViewContentAlignment.MiddleLeft;
+                }
+                else if (al[i] == 1)
+                {
+                    this.dataGridView1.Columns[i].DefaultCellStyle.Alignment = DataGridViewContentAlignment.MiddleRight;
+                }
+                else
+                {
+                    this.dataGridView1.Columns[i].DefaultCellStyle.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                }
+            }
+        }
+
+        // DataGridViewに各項目の値を設定
+        private void setDataGridView( DataGridView dvg)
+        {
+            dvg.Rows.Clear();
+            
+            // DataGridViewの1行目
+            dvg.Rows.Add(new Object[] { "-", "不明", "", "", false });
+
+            // DataGridViewの2行目以降(仮)
+            for (int i = 0; i < 20; i++)
+            {
+                dvg.Rows.Add(new Object[] { (i + 1).ToString(), "工事案件" + (i + 1).ToString(), "2016/11/10", "2016/11/30", false });
+            }
+
+        }
+
+        // 「選択」ボタン押下時
+        private void btnSelect_Click(object sender, EventArgs e)
+        {
+            this.Close();
+        }
+
+        //　「終了」ボタン押下時
+        private void btnEnd_Click(object sender, EventArgs e)
+        {
+            this.Close();
+        }
+
+        // 「発注者区分」コンボボックスの選択項目が変更された時
+        private void comboBox1_SelectedIndexChanged(object sender, EventArgs e)
+        {
+            this.comboBox2.Enabled = true;
+            this.comboBox2.SelectedIndex = 0;
+            this.button1.Enabled = true;
+        }
+
+        // 「現場表示」ボタン押下時
+        private void button1_Click(object sender, EventArgs e)
+        {
+            setDataGridView(this.dataGridView1);
+            this.dataGridView1.Enabled = true;
+            this.dataGridView1.Rows[0].Selected = false;
+        }
+
+    }
+}
